Index: trunk/import/alkis_PostNAS_schema.sql
===================================================================
--- trunk/import/alkis_PostNAS_schema.sql	(revision 335)
+++ trunk/import/alkis_PostNAS_schema.sql	(revision 336)
@@ -884,23 +887,23 @@
 -- Objektart: AX_Sicherungspunkt Kennung: 13002
 CREATE TABLE ax_sicherungspunkt (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     name                character varying,
-     punktkennung        character varying,
-     land                character varying,
-     stelle              character varying,
-     sonstigeeigenschaft character varying[],
-     vermarkung_marke    integer,
-     relativehoehe       double precision,
-     -- Beziehungen:
---   beziehtsichauf      character varying, -- <- ax_sonstigervermessungspunkt
---   gehoertzu           character varying, -- <- ax_aufnahmepunkt
-     CONSTRAINT ax_sicherungspunkt_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  name character varying,
+  punktkennung character varying,
+  land character varying,
+  stelle character varying,
+  sonstigeeigenschaft character varying[],
+  vermarkung_marke integer,
+  relativehoehe double precision,
+  -- Beziehungen:
+--beziehtsichauf character varying, -- <- ax_sonstigervermessungspunkt
+--gehoertzu character varying, -- <- ax_aufnahmepunkt
+  CONSTRAINT ax_sicherungspunkt_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -919,22 +922,22 @@
 -- Objektart: AX_SonstigerVermessungspunkt Kennung: 13003
 CREATE TABLE ax_sonstigervermessungspunkt (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     vermarkung_marke    integer,
-     punktkennung        character varying, -- integer,
-     art                 character varying,
-     land                character varying,
-     stelle              character varying,
-     sonstigeeigenschaft character varying[],
-     relativehoehe       double precision,
-     -- Beziehungen:
-     hat character varying[], --> ax_sicherungspunkt
-     CONSTRAINT ax_sonstigervermessungspunkt_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  vermarkung_marke integer,
+  punktkennung character varying, -- integer,
+  art character varying,
+  land character varying,
+  stelle character varying,
+  sonstigeeigenschaft character varying[],
+  relativehoehe double precision,
+  -- Beziehungen:
+  hat character varying[], --> ax_sicherungspunkt
+  CONSTRAINT ax_sonstigervermessungspunkt_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -972,23 +975,23 @@
 -- Objektart: AX_PunktortAG Kennung: 14002
 CREATE TABLE ax_punktortag (
-     ogc_fid                  serial NOT NULL,
-     gml_id                   character varying NOT NULL,
-     identifier               character varying,
-     beginnt                  character(20),
-     endet                    character(20),
-     advstandardmodell        character varying[],
-     sonstigesmodell          character varying[],
-     anlass                   character varying,
-     art                      character varying[],
-     name                     character varying[],
-     kartendarstellung        character varying,
-     ax_datenerhebung_punktort integer,
-     genauigkeitsstufe        integer,
-     vertrauenswuerdigkeit    integer,
-     koordinatenstatus        integer,
-     hinweise                 character varying,
-     -- Beziehungen:
-     istteilvon               character varying, --> ?
-     CONSTRAINT ax_punktortag_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  art character varying[],
+  name character varying[],
+  kartendarstellung character varying,
+  ax_datenerhebung_punktort integer,
+  genauigkeitsstufe integer,
+  vertrauenswuerdigkeit integer,
+  koordinatenstatus integer,
+  hinweise character varying,
+  -- Beziehungen:
+  istteilvon character varying, --> ?
+  CONSTRAINT ax_punktortag_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -1007,25 +1010,25 @@
 -- Objektart: AX_PunktortAU Kennung: 14003
 CREATE TABLE ax_punktortau (
-     ogc_fid                       serial NOT NULL,
-     gml_id                        character varying NOT NULL,
-     identifier                    character varying,
-     beginnt                       character(20),
-     endet                         character(20),
-     advstandardmodell             character varying[],
-     sonstigesmodell               character varying[],
-     anlass                        character varying,
-     kartendarstellung             character varying, -- AX_Punktort Boolean
-     ax_datenerhebung_punktort     integer,
-     name                          character varying[],
-     individualname                character varying,
-     vertrauenswuerdigkeit         integer,
-     genauigkeitsstufe             integer,
-     koordinatenstatus             integer,           -- AX_Punktort
---   ueberpruefungsdatum                              -- AX_Punktort
---   qualitaetsangaben                                -- AX_Punktort
-     hinweise                      character varying, -- AX_Punktort
-     -- Beziehungen:
-     istteilvon                    character varying,
-     CONSTRAINT ax_punktortau_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  kartendarstellung character varying, -- AX_Punktort Boolean
+  ax_datenerhebung_punktort integer,
+  name character varying[],
+  individualname character varying,
+  vertrauenswuerdigkeit integer,
+  genauigkeitsstufe integer,
+  koordinatenstatus integer, -- AX_Punktort
+--ueberpruefungsdatum         -- AX_Punktort
+--qualitaetsangaben           -- AX_Punktort
+  hinweise character varying, -- AX_Punktort
+  -- Beziehungen:
+  istteilvon character varying,
+  CONSTRAINT ax_punktortau_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -1045,24 +1048,24 @@
 -- Objektart: AX_PunktortTA Kennung: 14004
 CREATE TABLE ax_punktortta (
-     ogc_fid                       serial NOT NULL,
-     gml_id                        character varying NOT NULL,
-     identifier                    character varying,
-     beginnt                       character(20),
-     endet                         character(20),
-     advstandardmodell             character varying[],
-     sonstigesmodell               character varying[],
-     anlass                        character varying,
-     kartendarstellung             character varying,
-     description                   integer,
-     ax_datenerhebung_punktort     integer,
-     art                           character varying[],
-     name                          character varying[],
-     genauigkeitsstufe             integer,
-     vertrauenswuerdigkeit         integer,
-     koordinatenstatus             integer,
-     hinweise                      character varying,
-     -- Beziehungen:
-     istteilvon                    character varying,
-     CONSTRAINT ax_punktortta_pk   PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  kartendarstellung character varying,
+  description integer,
+  ax_datenerhebung_punktort integer,
+  art character varying[],
+  name character varying[],
+  genauigkeitsstufe integer,
+  vertrauenswuerdigkeit integer,
+  koordinatenstatus integer,
+  hinweise character varying,
+  -- Beziehungen:
+  istteilvon character varying,
+  CONSTRAINT ax_punktortta_pk   PRIMARY KEY (ogc_fid)
 );
 
@@ -1085,25 +1088,25 @@
 -- Objektart: AX_FortfuehrungsnachweisDeckblatt Kennung: 15001
 CREATE TABLE ax_fortfuehrungsnachweisdeckblatt (
-     ogc_fid                  serial NOT NULL,
-     gml_id                   character varying NOT NULL,
-     identifier               character varying,
-     beginnt                  character(20),
-     endet                    character(20),
-     advstandardmodell        character varying[],
-     sonstigesmodell          character varying[],
-     anlass                   character varying,
-     uri                      character varying,  -- wirklich?
-     fortfuehrungsfallnummernbereich character varying,
-     land                     character varying,
-     gemarkungsnummer         character varying,
-     laufendenummer           integer,
-     titel                    character varying,
-     erstelltam               character varying,      -- Datum jjjj-mm-tt
-     fortfuehrungsentscheidungam  character varying,
-     fortfuehrungsentscheidungvon character varying,  -- Bearbeiter-Name und -Titel
-     bemerkung                character varying,
-     -- Beziehungen:
-     beziehtsichauf           character varying,      -- Index drauf?
-     CONSTRAINT ax_fortfuehrungsnachweisdeckblatt_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  uri character varying, -- wirklich?
+  fortfuehrungsfallnummernbereich character varying,
+  land character varying,
+  gemarkungsnummer character varying,
+  laufendenummer integer,
+  titel character varying,
+  erstelltam character varying, -- Datum jjjj-mm-tt
+  fortfuehrungsentscheidungam character varying,
+  fortfuehrungsentscheidungvon character varying, -- Bearbeiter-Name und -Titel
+  bemerkung character varying,
+  -- Beziehungen:
+  beziehtsichauf character varying, -- Index drauf?
+  CONSTRAINT ax_fortfuehrungsnachweisdeckblatt_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -1117,22 +1120,22 @@
 -- Objektart: AX_Fortfuehrungsfall Kennung: 15002
 CREATE TABLE ax_fortfuehrungsfall (
-     ogc_fid                            serial NOT NULL,
-     gml_id                             character varying NOT NULL,
-     identifier                         character varying,
-     beginnt                            character(20),
-     endet                              character(20),
-     advstandardmodell                  character varying[],
-     sonstigesmodell                    character varying[],
-     anlass                             character varying,
-     uri                                character varying,
-     fortfuehrungsfallnummer            integer,
-     laufendenummer                     integer,
-     ueberschriftimfortfuehrungsnachweis integer[],
-     anzahlderfortfuehrungsmitteilungen integer,
-     -- Beziehungen:
-     zeigtaufaltesflurstueck            character varying[], -- Format wie flurstueckskennzeichen (20) als Array
-     zeigtaufneuesflurstueck            character varying[], -- Format wie flurstueckskennzeichen (20) als Array
-     bemerkung                          character varying,
-     CONSTRAINT ax_fortfuehrungsfall_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  uri character varying,
+  fortfuehrungsfallnummer integer,
+  laufendenummer integer,
+  ueberschriftimfortfuehrungsnachweis integer[],
+  anzahlderfortfuehrungsmitteilungen integer,
+  -- Beziehungen:
+  zeigtaufaltesflurstueck character varying[], -- Format wie flurstueckskennzeichen (20) als Array
+  zeigtaufneuesflurstueck character varying[], -- Format wie flurstueckskennzeichen (20) als Array
+  bemerkung character varying,
+  CONSTRAINT ax_fortfuehrungsfall_pk PRIMARY KEY (ogc_fid)
 );
 SELECT AddGeometryColumn('ax_fortfuehrungsfall','dummy',:alkis_epsg,'POINT',2);
@@ -1148,20 +1151,20 @@
 -- Objektart: AX_Reservierung Kennung: 16001
 CREATE TABLE ax_reservierung (
-     ogc_fid             serial NOT NULL,
-     gml_id              character varying NOT NULL,
-     identifier          character varying,
-     beginnt             character(20),
-     endet               character(20),
-     advstandardmodell   character varying[],
-     sonstigesmodell     character varying[],
-     anlass              character varying,
-     art                 integer,
-     nummer              character varying,
-     land                character varying,
-     stelle              character varying,
-     ablaufderreservierung character varying,
-     antragsnummer       character varying,
-     auftragsnummer      character varying,
-     CONSTRAINT ax_reservierung_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  art integer,
+  nummer character varying,
+  land character varying,
+  stelle character varying,
+  ablaufderreservierung character varying,
+  antragsnummer character varying,
+  auftragsnummer character varying,
+  CONSTRAINT ax_reservierung_pk PRIMARY KEY (ogc_fid)
 );
 SELECT AddGeometryColumn('ax_reservierung','dummy',:alkis_epsg,'POINT',2);
@@ -1174,15 +1177,15 @@
 -- Objektart: AX_PunktkennungUntergegangen Kennung: 16002
 CREATE TABLE ax_punktkennunguntergegangen (
-     ogc_fid                  serial NOT NULL,
-     gml_id                   character varying NOT NULL,
-     identifier               character varying,
-     beginnt                  character(20),
-     endet                    character(20),
-     advstandardmodell        character varying[],
-     sonstigesmodell          character varying[],
-     anlass                   character varying,
-     punktkennung             character varying,
-     art                      integer,
-     CONSTRAINT ax_punktkennunguntergegangen_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  punktkennung character varying,
+  art integer,
+  CONSTRAINT ax_punktkennunguntergegangen_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -1203,44 +1206,44 @@
 -- Die "neue" Historie, die durch FortfÃŒhrungen innerhalb von ALKIS entstanden ist.
 CREATE TABLE ax_historischesflurstueck (
-     ogc_fid                       serial NOT NULL,
-     gml_id                        character varying NOT NULL,
-     identifier                    character varying,
-     beginnt                       character(20),
-     endet                         character(20),
-     advstandardmodell             character varying[],
-     sonstigesmodell               character varying[],
-     anlass                        character varying,
-     art                           character varying[],
-     name                          character varying[],
-
-     -- GID: AX_Flurstueck_Kerndaten
-     -- 'FlurstÃŒck_Kerndaten' enthÃ€lt Eigenschaften des FlurstÃŒcks, die auch fÃŒr andere FlurstÃŒcksobjektarten gelten (z.B. Historisches FlurstÃŒck).
-     land                          character varying, --
-     gemarkungsnummer              character varying,             --
-     flurnummer                    integer,               -- Teile des FlurstÃŒckskennzeichens
-     zaehler                       integer,             --    (redundant zu flurstueckskennzeichen)
-     nenner                        integer,           --
-     -- daraus abgeleitet:
-     flurstueckskennzeichen        character(20),           -- Inhalt rechts mit __ auf 20 aufgefÃŒllt
-     amtlicheflaeche               double precision,                  -- AFL
-     abweichenderrechtszustand     character varying DEFAULT 'false', -- ARZ
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  art character varying[],
+  name character varying[],
+
+  -- GID: AX_Flurstueck_Kerndaten
+  -- 'FlurstÃŒck_Kerndaten' enthÃ€lt Eigenschaften des FlurstÃŒcks, die auch fÃŒr andere FlurstÃŒcksobjektarten gelten (z.B. Historisches FlurstÃŒck).
+  land character varying, --
+  gemarkungsnummer character varying,
+  flurnummer integer,
+  zaehler integer,
+  nenner integer,
+  -- daraus abgeleitet:
+  flurstueckskennzeichen character(20), -- Inhalt rechts mit __ auf 20 aufgefÃŒllt
+  amtlicheflaeche double precision, -- AFL
+  abweichenderrechtszustand character varying DEFAULT 'false', -- ARZ
   zweifelhafterflurstuecksnachweis character varying DEFAULT 'false', -- ZFM Boolean
-     rechtsbehelfsverfahren        character varying DEFAULT 'false', -- RBV
-     zeitpunktderentstehung        character(10),                     -- ZDE  Inhalt jjjj-mm-tt  besser Format date ?
-     zeitpunktderhistorisierung    character varying,  -- oder (10) ?
-     gemeinde                      character varying,
-     -- GID: ENDE AX_Flurstueck_Kerndaten
-
-     regierungsbezirk                 character varying,
-     kreis                            character varying,
-     vorgaengerflurstueckskennzeichen character varying[],
-     nachfolgerflurstueckskennzeichen character varying[],
-     blattart                         integer,
-     buchungsart                      character varying,
-     buchungsblattkennzeichen         character varying[],
-     bezirk                           character varying,
-     buchungsblattnummermitbuchstabenerweiterung  character varying[],
-     laufendenummerderbuchungsstelle  integer,
-     CONSTRAINT ax_historischesflurstueck_pk PRIMARY KEY (ogc_fid)
+  rechtsbehelfsverfahren character varying DEFAULT 'false', -- RBV
+  zeitpunktderentstehung character(10), -- ZDE  Inhalt jjjj-mm-tt  besser Format date ?
+  zeitpunktderhistorisierung character varying, -- oder (10) ?
+  gemeinde character varying,
+  -- GID: ENDE AX_Flurstueck_Kerndaten
+
+  regierungsbezirk character varying,
+  kreis character varying,
+  vorgaengerflurstueckskennzeichen character varying[],
+  nachfolgerflurstueckskennzeichen character varying[],
+  blattart integer,
+  buchungsart character varying,
+  buchungsblattkennzeichen character varying[],
+  bezirk character varying,
+  buchungsblattnummermitbuchstabenerweiterung character varying[],
+  laufendenummerderbuchungsstelle integer,
+  CONSTRAINT ax_historischesflurstueck_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -1294,45 +1297,45 @@
 
 CREATE TABLE ax_historischesflurstueckalb (
-     ogc_fid                         serial NOT NULL,
-     gml_id                          character varying NOT NULL,
-     identifier                      character varying,
-     beginnt                         character(20),
-     endet                           character(20),
-     advstandardmodell               character varying[],
-     sonstigesmodell                 character varying[],
-     anlass                          character varying,
-     name                            character varying[],
-
-     -- GID: AX_Flurstueck_Kerndaten
-     -- 'FlurstÃŒck_Kerndaten' enthÃ€lt Eigenschaften des FlurstÃŒcks, die auch fÃŒr andere FlurstÃŒcksobjektarten gelten (z.B. Historisches FlurstÃŒck).
-     land                             character varying, --
-     gemarkungsnummer                 character varying,             --
-     flurnummer                       integer,               -- Teile des FlurstÃŒckskennzeichens
-     zaehler                          integer,             --    (redundant zu flurstueckskennzeichen)
-     nenner                           integer,           --
-     flurstuecksfolge                 character varying,
-     -- daraus abgeleitet:
-     flurstueckskennzeichen           character(20),         -- Inhalt rechts mit __ auf 20 aufgefÃŒllt
-
-     amtlicheflaeche                  double precision,                  -- AFL
-     abweichenderrechtszustand        character varying DEFAULT 'false', -- ARZ
-     zweifelhafterFlurstuecksnachweis character varying DEFAULT 'false', -- ZFM Boolean
-     rechtsbehelfsverfahren           character varying DEFAULT 'false', -- RBV
-     zeitpunktderentstehung           character(10),                     -- ZDE  jjjj-mm-tt
-     gemeinde                         character varying,
-     -- GID: ENDE AX_Flurstueck_Kerndaten
-
-     blattart                         integer,
-     buchungsart                      character varying[],
-     buchungsblattkennzeichen         character varying[],
-     bezirk                           character varying,
-     buchungsblattnummermitbuchstabenerweiterung  character varying[],
-     laufendenummerderbuchungsstelle  character varying[],
-     zeitpunktderentstehungdesbezugsflurstuecks   character varying,
-     laufendenummerderfortfuehrung    character varying,
-     fortfuehrungsart                 character varying,
-     vorgaengerflurstueckskennzeichen character varying[],
-     nachfolgerflurstueckskennzeichen character varying[],
-     CONSTRAINT ax_historischesflurstueckalb_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  name character varying[],
+
+  -- GID: AX_Flurstueck_Kerndaten
+  -- 'FlurstÃŒck_Kerndaten' enthÃ€lt Eigenschaften des FlurstÃŒcks, die auch fÃŒr andere FlurstÃŒcksobjektarten gelten (z.B. Historisches FlurstÃŒck).
+  land character varying, --
+  gemarkungsnummer character varying,
+  flurnummer integer,
+  zaehler integer,
+  nenner integer,
+  flurstuecksfolge character varying,
+  -- daraus abgeleitet:
+  flurstueckskennzeichen character(20), -- Inhalt rechts mit __ auf 20 aufgefÃŒllt
+
+  amtlicheflaeche double precision, -- AFL
+  abweichenderrechtszustand character varying DEFAULT 'false', -- ARZ
+  zweifelhafterFlurstuecksnachweis character varying DEFAULT 'false', -- ZFM Boolean
+  rechtsbehelfsverfahren character varying DEFAULT 'false', -- RBV
+  zeitpunktderentstehung character(10), -- ZDE  jjjj-mm-tt
+  gemeinde character varying,
+  -- GID: ENDE AX_Flurstueck_Kerndaten
+
+  blattart integer,
+  buchungsart character varying[],
+  buchungsblattkennzeichen character varying[],
+  bezirk character varying,
+  buchungsblattnummermitbuchstabenerweiterung character varying[],
+  laufendenummerderbuchungsstelle character varying[],
+  zeitpunktderentstehungdesbezugsflurstuecks character varying,
+  laufendenummerderfortfuehrung character varying,
+  fortfuehrungsart character varying,
+  vorgaengerflurstueckskennzeichen character varying[],
+  nachfolgerflurstueckskennzeichen character varying[],
+  CONSTRAINT ax_historischesflurstueckalb_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -1376,40 +1379,39 @@
 -- Objektart: AX_HistorischesFlurstueckOhneRaumbezug Kennung: 17003
 CREATE TABLE ax_historischesflurstueckohneraumbezug (
-
-     ogc_fid                       serial NOT NULL,
-     gml_id                        character varying NOT NULL,
-     identifier                    character varying,
-     beginnt                       character(20),
-     endet                         character(20),
-     advstandardmodell             character varying[],
-     sonstigesmodell               character varying[],
-     anlass                        character varying,
-     name                          character varying[],
-
-     -- GID: AX_Flurstueck_Kerndaten
-     -- 'FlurstÃŒck_Kerndaten' enthÃ€lt Eigenschaften des FlurstÃŒcks, die auch fÃŒr andere FlurstÃŒcksobjektarten gelten (z.B. Historisches FlurstÃŒck).
-     land                          character varying, --
-     gemarkungsnummer              character varying,             --
-     flurnummer                    integer,               -- Teile des FlurstÃŒckskennzeichens
-     zaehler                       integer,             --    (redundant zu flurstueckskennzeichen)
-     nenner                        integer,           --
-     -- daraus abgeleitet:
-     flurstueckskennzeichen        character(20),     -- Inhalt rechts mit __ auf 20 aufgefÃŒllt
-     amtlicheflaeche               double precision,  -- AFL
-     abweichenderrechtszustand     character varying,           -- ARZ
-     zweifelhafterFlurstuecksnachweis character varying,        -- ZFM
-     rechtsbehelfsverfahren        integer,           -- RBV
-     zeitpunktderentstehung        character varying,           -- ZDE  Inhalt jjjj-mm-tt  besser Format date ?
-     gemeinde                      character varying,
-     -- GID: ENDE AX_Flurstueck_Kerndaten
-
-     nachfolgerflurstueckskennzeichen   character varying[],
-     vorgaengerflurstueckskennzeichen   character varying[],
-     -- Beziehungen:
-     gehoertanteiligzu             character varying[], --> ax_historischesflurstueckohneraumbezug 
-     weistauf                      character varying[], --> ax_lagebezeichnungmithausnummer
-     zeigtauf                      character varying[], --> ax_lagebezeichnungohnehausnummer
-     istgebucht                    character varying,   --> ax_buchungsstelle
-     CONSTRAINT ax_historischesflurstueckohneraumbezug_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  name character varying[],
+
+  -- GID: AX_Flurstueck_Kerndaten
+  -- 'FlurstÃŒck_Kerndaten' enthÃ€lt Eigenschaften des FlurstÃŒcks, die auch fÃŒr andere FlurstÃŒcksobjektarten gelten (z.B. Historisches FlurstÃŒck).
+  land character varying, --
+  gemarkungsnummer character varying,
+  flurnummer integer,
+  zaehler integer,
+  nenner integer,
+  -- daraus abgeleitet:
+  flurstueckskennzeichen character(20), -- Inhalt rechts mit __ auf 20 aufgefÃŒllt
+  amtlicheflaeche double precision, -- AFL
+  abweichenderrechtszustand character varying, -- ARZ
+  zweifelhafterFlurstuecksnachweis character varying, -- ZFM
+  rechtsbehelfsverfahren integer, -- RBV
+  zeitpunktderentstehung character varying, -- ZDE  Inhalt jjjj-mm-tt  besser Format date ?
+  gemeinde character varying,
+  -- GID: ENDE AX_Flurstueck_Kerndaten
+
+  nachfolgerflurstueckskennzeichen character varying[],
+  vorgaengerflurstueckskennzeichen character varying[],
+  -- Beziehungen:
+  gehoertanteiligzu character varying[], --> ax_historischesflurstueckohneraumbezug 
+  weistauf character varying[], --> ax_lagebezeichnungmithausnummer
+  zeigtauf character varying[], --> ax_lagebezeichnungohnehausnummer
+  istgebucht character varying, --> ax_buchungsstelle
+  CONSTRAINT ax_historischesflurstueckohneraumbezug_pk PRIMARY KEY (ogc_fid)
 );
 
@@ -1476,29 +1478,29 @@
 -- Objektart: AX_Person Kennung: 21001
 CREATE TABLE ax_person (
-     ogc_fid                  serial NOT NULL,
-     gml_id                   character varying NOT NULL,
-     identifier               character varying,
-     beginnt                  character(20),
-     endet                    character(20),
-     advstandardmodell        character varying[],
-     sonstigesmodell          character varying[],
-     anlass                   character varying,
-     nachnameoderfirma        character varying,
-     anrede                   integer,
-     vorname                  character varying,
-     geburtsname              character varying,
-     geburtsdatum             character varying,
-     namensbestandteil        character varying,
-     akademischergrad         character varying,
-     -- Beziehungen:
-     hat                      character varying[], -- -> ax_anschrift
---   weistauf                 character varying[], -- <- ax_namensnummer 
-     wirdvertretenvon         character varying[], -- -> ax_vertretung 
-     gehoertzu                character varying[], -- -> ax_personengruppe  
---   uebtaus                  character varying[], -- <- ax_vertretung 
---   besitzt                  character varying[], -- <- ax_gebaeude
---   zeigtauf                 character varying,   -- <- ax_person
---   benennt                  character varying[], -- <- ax_verwaltung
-     CONSTRAINT ax_person_pk PRIMARY KEY (ogc_fid)
+  ogc_fid serial NOT NULL,
+  gml_id character(16) NOT NULL,
+--identifier character varying,
+  beginnt character(20),
+  endet character(20),
+  advstandardmodell character varying[],
+  sonstigesmodell character varying[],
+  anlass character varying,
+  nachnameoderfirma character varying,
+  anrede integer,
+  vorname character varying,
+  geburtsname character varying,
+  geburtsdatum character varying,
+  namensbestandteil character varying,
+  akademischergrad character varying,
+  -- Beziehungen:
+  hat character varying[], -- -> ax_anschrift
+--weistauf character varying[], -- <- ax_namensnummer 
+  wirdvertretenvon character varying[], -- -> ax_vertretung 
+  gehoertzu character varying[], -- -> ax_personengruppe  
+--uebtaus character varying[], -- <- ax_vertretung 
+--besitzt character varying[], -- <- ax_gebaeude
+--zeigtauf character varying, -- <- ax_person
+--benennt character varying[], -- <- ax_verwaltung
+  CONSTRAINT ax_person_pk PRIMARY KEY (ogc_fid)
 );
 
